signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SsoTest2PluginNS::SsoTest2Data Member List

This is the complete list of members for SsoTest2PluginNS::SsoTest2Data, including all inherited members.

SIGNON_SESSION_DECLARE_PROPERTY(QStringList, ChainOfStates) | SsoTest2PluginNS::SsoTest2Data |
SIGNON_SESSION_DECLARE_PROPERTY(quint32, CurrentState) | SsoTest2PluginNS::SsoTest2Data |
SIGNON_SESSION_DECLARE_PROPERTY(QStringList, ChainOfResults) | SsoTest2PluginNS::SsoTest2Data |